%{--
  - Copyright 2011-2022 The OTP authors
  -
  - Permission is hereby granted, free of charge, to any person obtaining a copy
  - of this software and associated documentation files (the "Software"), to deal
  - in the Software without restriction, including without limitation the rights
  - to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
  - copies of the Software, and to permit persons to whom the Software is
  - furnished to do so, subject to the following conditions:
  -
  - The above copyright notice and this permission notice shall be included in all
  - copies or substantial portions of the Software.
  -
  - THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
  - IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
  - FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
  - AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
  - LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
  - OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
  - SOFTWARE.
  --}%

%{--
  - A reusable News Banner, which should be used together with banner.less and banner.js
  - It is hidden initially, and can be turned to visible by replacing css class
  - news-banner-hidden with news-banner-shown
  _
  - Usage example: <g:render template="/templates/bootstrap/stickyNewsBanner"/>
  --}%

<div class="news-banner news-banner-hidden">
    <div class="news-banner-header">&#x1F4E2;</div>
    <div class="news-banner-body"></div>
    <div class="news-banner-close">
        <a onclick="$.otp.banner.hide();">&#x2715;</a>
    </div>
</div>
